Vai al contenuto principale
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
5,6 Gbit/s
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Protocolli di gestione
SNMP v1 v2c, v3/ Web/Telnet/CLI
Protocollo di commutazione
CSMA/CD
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Numero di porte SFP/SFP+
1
Porta I/O
1 x D-Sub 9-pin
Software incorporato aggiornabile
Sì
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Supporto di controllo Akis
Conteggio VLAN
LED di connessione
Y
GTIN EAN UPC
4015867141977
Algoritmo di sicurezza supportato
802.1x RADIUS
Alimentatore di backup
Sì
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
GSW-0891
Connessione di alimentazione
Consumo di potenza
Data di aggiunta al sistema
2010-06-28
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Filtraggio indirizzo MAC
Impilabile
Sì
Interfaccia di rete
Fast Ethernet
Intervallo di temperatura di funzionamento
0 - 45 °C
Intervallo di umidità di esercizio
5 - 95%
Larghezza di banda massima della porta
0,25 Gbit/s
Limitazione della velocità
Sì
Marca
LevelOne
Marca
LevelOne
Metodo di verifica
IP
Mirroring del gateway di connessione
Nome del prodotto
GSW-0891
Nome prodotto
GSW-0891
Numero di porte SFP-SFP
1
Numero di porte combo SFP
2
Numero di ventole
1 fan(lar)
Porta di connessione G C
1 x D-Sub 9-pin
Requisiti di potenza
48V DC
Serie prodotto
Sicurezza
UL, cUL, CE/EN60950-1
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tipo di tasto
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
LevelOne GSW-0891 Switch